/*
	Name		:	stereo.rexx
	Created		:	25/06/96
	Last change	:	25/06/96

	Programmer	:	Urban Lindeskog
	Organization	:	ProNotion SWDG

	Toggles RexxCD between global volume control
	or stereo controls.

	Useful with some old drives that require the
	same levels on both left and right controls.
*/
options results
address REXXCD

GETATTR DRIVE FIELD STEREO VAR S

if S then do
	'SETATTR DRIVE FIELD STEREO VALUE 0'
	end
else do
	'SETATTR DRIVE FIELD STEREO VALUE 1'
	end
